strong, b {
	font-weight: bold;
}
.facility_detail .main_img img.pc ,
.facility_detail .stay_img img {
	display: block;
	width: 100%;
}
.facility_detail .main_img img.pc {
	padding-top: 88px;
}
.facility_detail .main_img img.sp {
	display: none;
}
.news_index .news_list .list li .tags .tag,
.news_detail .notice .list li .tags .tag {
	margin-bottom: 4px;
}

@media (max-width: 1123px) {
	.facility_detail .main_img img.pc {
		padding-top: 0;
	}
}

@media (max-width: 767px) {
	.facility_detail .main_img img.pc {
		display: none;
	}
	.facility_detail .main_img img.sp {
		display: block;
		width: 100%;
	}
	.news_index .news_list .list li .information .category,
	.news_index .news_list .list li .information .date {
		padding-top: 6px;
		padding-bottom: 4px;
	}
	.news_index .news_list .list li .tags {
		padding-top: 8px;
	}
	.news_index .news_list .list li {
		border-bottom: solid 1px #d6d5d2;
		padding-bottom: 28px;
	}
	.facility_detail .recommend_content .inner {
		padding: 24px 0;
		margin-top: -24px;
	}
}

.full_carousel .items .item img {
	max-width: 752px;
}

footer .footer_brand_menu>ul>li.omo,
footer .footer_brand_menu>ul>li.daytrip {
	padding-top: 64px;
}
footer .footer_brand_menu>ul>li.uniquehotels {
	padding-top: 64px;
}

.card_parent .card figure img {
	height: 100%;
	width: auto;
}
.top_experience .card_parent .card figure img {
	left: -50%;
}
.top_experience .card_parent .card .info .title {
	margin-bottom: 0;
}
.news_index .news_list .list li .tags .tag.brand_tag,
.news_index .news_media_list .text_list li .tags .tag.brand_tag,
.top_index .top_news .list li .tags .tag.brand_tag,
.facility_detail .related_news .list li .tags .tag.brand_tag,
.news_detail article .place_list .place.brand_tag,
.news_detail .notice .list li .tags .tag.brand_tag {
	background-color: #8e681a3b;
}

/*-----h”‘–ñŠ¼(English) START-----*/
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body {
	width:945px !important;
	max-width:90%;
	margin:0 auto;
	margin-top:46px !important;
	margin-bottom:120px
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body h2 {
	font-size:18px;
	margin-top:40px;
	margin-bottom:14px
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul {
	font-size:16px
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li {
	margin-bottom:16px;
	line-height:2
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li ul {
	font-size:14px;
	margin:6px 0 10px 1.4em
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li ul li {
	margin:0;
	line-height:1.9
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li ul li ul {
	margin:8px 0 8px 2em
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body p {
	margin-top:15px;
	margin-bottom:15px
}
@media (max-width: 1023px) {
	.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body {
		width:90% !important
	}
}
@media (max-width: 767px) {
	.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body {
		width:auto !important;
		margin:0 40px
	}
	.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li ul {
		margin:9px 0 16px 0
	}
	.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li ul li ul {
		margin:10px 0 10px 1.4em
	}
}
/*-----h”‘–ñŠ¼(English) END-----*/

.news_detail article .contact_information .document a.download_button.nr {
	margin-top: 80px;
}
@media (max-width: 767px) {
	.news_detail article .contact_information .document a.download_button.nr{
		margin-top: 20px;
	}
}

.top_news .list li .image:before,
.news_index .news_list .list li .image:before,
.news_detail .topics_inner .list li .image:before,
.related_news .list.item4 li .image:before{
	padding-top: 75%;
}
.top_news .list li .image img,
.news_index .news_list .list li .image img,
.news_detail .topics_inner .list li .image img,
.related_news .list.item4 .image img {
	height: 100%;
	width: auto;
}
/*----- contact us -----*/
.contact_index .contact_body dl dt.required:after {
	content: '(Required)';
}

/*--- sns icon ---*/
footer .footer_main_menu .inner>a.webmag {
	background-image: url(../img/icon_mag.png);
	background-image: -webkit-image-set(url(../img/icon_mag.png) 1x, url(../img/icon_mag@2x.png) 2x);
	background-image: image-set(url(../img/icon_mag.png) 1x, url(../img/icon_mag@2x.png) 2x)
}

footer .footer_main_menu .inner>a.webmag:hover {
	background-image: url(../img/icon_mag_white.png);
	background-image: -webkit-image-set(url(../img/icon_mag_white.png) 1x, url(../img/icon_mag_white@2x.png) 2x);
	background-image: image-set(url(../img/icon_mag_white.png) 1x, url(../img/icon_mag_white@2x.png) 2x)
}

footer .footer_main_menu .inner>a.wechat {
	background-image: url(../img/icon_wechat.png);
	background-image: -webkit-image-set(url(../img/icon_wechat.png) 1x, url(../img/icon_wechat@2x.png) 2x);
	background-image: image-set(url(../img/icon_wechat.png) 1x, url(../img/icon_wechat@2x.png) 2x)
}

footer .footer_main_menu .inner>a.wechat:hover {
	background-image: url(../img/icon_wechat_white.png);
	background-image: -webkit-image-set(url(../img/icon_wechat_white.png) 1x, url(../img/icon_wechat_white@2x.png) 2x);
	background-image: image-set(url(../img/icon_wechat_white.png) 1x, url(../img/icon_wechat_white@2x.png) 2x)
}

footer .footer_main_menu .inner>a.weibo {
	background-image: url(../img/icon_weibo.png);
	background-image: -webkit-image-set(url(../img/icon_weibo.png) 1x, url(../img/icon_weibo@2x.png) 2x);
	background-image: image-set(url(../img/icon_weibo.png) 1x, url(../img/icon_weibo@2x.png) 2x)
}

footer .footer_main_menu .inner>a.weibo:hover {
	background-image: url(../img/icon_weibo_white.png);
	background-image: -webkit-image-set(url(../img/icon_weibo_white.png) 1x, url(../img/icon_weibo_white@2x.png) 2x);
	background-image: image-set(url(../img/icon_weibo_white.png) 1x, url(../img/icon_weibo_white@2x.png) 2x)
}

footer .footer_main_menu .inner>a.naver {
	background-image: url(../img/icon_naver.png);
	background-image: -webkit-image-set(url(../img/icon_naver.png) 1x, url(../img/icon_naver@2x.png) 2x);
	background-image: image-set(url(../img/icon_naver.png) 1x, url(../img/icon_naver@2x.png) 2x)
}

footer .footer_main_menu .inner>a.naver:hover {
	background-image: url(../img/icon_naver_white.png);
	background-image: -webkit-image-set(url(../img/icon_naver_white.png) 1x, url(../img/icon_naver_white@2x.png) 2x);
	background-image: image-set(url(../img/icon_naver_white.png) 1x, url(../img/icon_naver_white@2x.png) 2x)
}

footer .footer_main_menu .inner>a.kakao {
	background-image: url(../img/icon_talk.png);
	background-image: -webkit-image-set(url(../img/icon_talk.png) 1x, url(../img/icon_talk@2x.png) 2x);
	background-image: image-set(url(../img/icon_talk.png) 1x, url(../img/icon_talk@2x.png) 2x)
}

footer .footer_main_menu .inner>a.kakao:hover {
	background-image: url(../img/icon_talk_white.png);
	background-image: -webkit-image-set(url(../img/icon_talk_white.png) 1x, url(../img/icon_talk_white@2x.png) 2x);
	background-image: image-set(url(../img/icon_talk_white.png) 1x, url(../img/icon_talk_white@2x.png) 2x)
}

@media (min-width: 768px) {
	footer .footer_main_menu .inner a.wechat.sp {
		display: none;
	}
}
@media (max-width: 767px) {
	footer .footer_main_menu .inner a.wechat.pc {
		display: none;
	}
}
@media (max-width: 767px) {
	footer .footer_main_menu .inner>a.webmag {
		background-size: 19px 24px
	}
		footer .footer_main_menu .inner>a.wechat {
		background-size: 24px 24px
	}
		footer .footer_main_menu .inner>a.weibo {
		background-size: 24px 20px
	}
		footer .footer_main_menu .inner>a.naver {
		background-size: 24px 24px
	}
		footer .footer_main_menu .inner>a.kakao {
		background-size: 24px 24px
	}
}

.aboutus_body .name {
	margin: 0 60px 60px 60px;
	padding: 0;
	text-align: right;
	line-height: 1.1;
	font-size: 85%;
	color: #222;
}
.aboutus_body .name:after {
	clear: both;
	content: " ";
	display: table;
}
.aboutus_body .name img {
	margin: 0 0 0 488px;
	padding: 0;
	display: block;
	float: right;
}
.aboutus_body .name span {
	float: right;
}
.aboutus .aboutus_body .aboutus_main .introduction {
	margin-bottom: 120px;
	position: relative
}
@media (max-width: 767px) {
	.aboutus .aboutus_body .aboutus_main .introduction {
		margin-bottom: 40px;
	}
}

.news_index .news_media_list .text_list li a:hover {
	color: #282828;
}

/* top_omoadd */
.top_index .top_facility .facility_banner .resortsandhotels a .title img,
.top_index .top_facility .facility_banner .daytrip a .title img {
	top: unset;
	bottom: 24px;
	left: 24px;
	right: unset;
}
.top_index .top_facility .facility_banner .hoshinoya a .title {
    width: 100%;
    height: 135px;
    bottom: 0;
    left: 0;
    /*background: url(/wpadmin/wp-content/themes/hr-en-2015/common/images/top/top_bannertitlebg_hoshinoya.png) no-repeat 0 0;*/
    position: relative;
}
.top_index .top_facility .facility_banner .daytrip a .title {
    width: 100%;
    height: 170px;
    top: 10px;
    right: 0;
    position: relative;
}

@media (max-width: 767px){
	.top_index .top_facility .facility_banner .hoshinoya a .title img {
	    position: absolute;
	    bottom: 6px;
	    left: 0;
	    right: 0;
	    margin: auto;
	}
	.top_index .top_facility .facility_banner .daytrip a .title {
	    width: 100%;
	    height: 112px;
	    bottom: 0;
	    left: 0;
	    /*background: url(/wpadmin/wp-content/themes/hr-en-2015/common/images/top/top_bannertitlebg_daytrip_sp.png) no-repeat center bottom;*/
	    position: relative;
	}
	.top_index .top_facility .facility_banner .daytrip a .title img {
	    position: absolute;
	    bottom: 24px !important;
	    left: 0 !important;
	    right: 0;
	    margin: auto;
	}
	.top_index .top_facility .facility_banner .kai a .title img {
	    position: absolute;
	    bottom: 10px;
	    left: 0;
	    right: 0;
	    margin: auto;
	}
	.top_index .top_facility .facility_banner .omo a .title img {
	    position: absolute;
	    bottom: 10px;
	    left: 0;
	    right: 0;
	    margin: auto;
	}
	.top_index .top_facility .facility_banner .resortsandhotels a .title img {
/*	    position: absolute;
	    bottom: 10px !important;
	    left: 0;
	    right: 0;
	    margin: auto;*/
	}
	.top_index .top_facility .facility_banner .risonare a .title img {
	    position: absolute;
	    bottom: 16px;
	    left: 0;
	    right: 0;
	    margin: auto;
	}
}

.page_header h1,
.news_index .page_header h1,
.news_detail .page_header h1 {
    padding-top: 31px;
    padding-bottom: 27px;
}

.card_parent .card .info .description {
	line-height: 1.2;
	margin-bottom: 0.5em;
}

.top_index .top_feature {
	margin-top: 32px;
	padding-top: 48px;
}

.hr_brands .hoshinoya.brand {
	border-top: 0;
}
.hr_brands .hoshinoya.brand:after {
	background: none;
}

/* 地図から探す */
.facility_index .page_header ul.menu {
	display: table;
	width: 100%;
}
.facility_index .page_header ul.menu li {
	display: table-cell;
	width: 50%;
}
.facility_index .page_header ul.menu li:first-child {
	text-align: right;
}
.facility_index .page_header ul.menu li:nth-child(2) {
	text-align: left;
}
@media (max-width: 767px) {
	.facility_index .page_header ul.menu {
		padding: 0;
	}
	.facility_index .page_header ul.menu li:first-child,
	.facility_index .page_header ul.menu li:nth-child(2) {
		text-align: center;
	}
}

/* OMOBEB */
.header_brand_menu .facility_list>li div.information img:nth-child(N+2){
	margin-top:60px;
}
.header_brand_menu .facility_list>li .facilities ul:nth-child(N+2){
	margin-top:80px;
}
footer .footer_brand_menu>ul>li h2.sp_ft_logo{
	display:none;
}
footer .footer_brand_menu>ul>li h2.logo_omo,
footer .footer_brand_menu>ul>li h2.logo_omo-ch,
footer .footer_brand_menu>ul>li h2.logo_omo-kr,
footer .footer_brand_menu>ul>li h2.logo_omo-zh{
    padding-top: 32px;
}
footer .footer_brand_menu>ul>li h2.logo_beb,
footer .footer_brand_menu>ul>li h2.logo_beb-ch,
footer .footer_brand_menu>ul>li h2.logo_beb-kr,
footer .footer_brand_menu>ul>li h2.logo_beb-zh{
    padding-top: 48px;
	height: 38px;
}
footer .footer_brand_menu>ul>li.omobeb h2.logo_beb img,
footer .footer_brand_menu>ul>li.omobeb h2.logo_beb-ch img,
footer .footer_brand_menu>ul>li.omobeb h2.logo_beb-kr img,
footer .footer_brand_menu>ul>li.omobeb h2.logo_beb-zh img{
	height:33px;
}
@media (max-width: 767px) {
	footer .footer_brand_menu>ul>li h2.sp_ft_logo{
		display:block;
	}
	footer .footer_brand_menu>ul>li h2.pc_foot_ogo{
		display:none;
	}
	footer .footer_brand_menu>ul>li.omobeb img{
		height:26px;
	}
	footer .footer_brand_menu>ul>li.omobeb h2{
		padding:0;
	}
	footer .footer_brand_menu>ul>li.omobeb h2 img {
		position:absolute;
	    height: 31px;
	    top: 50%;
	    left: 2px;
	    margin-top: -15px;
	}
}
@media (max-width: 1123px){
	.mb_float_menu .header_mb_menu>li>ul>li ul li.snd_brand{
		display: block;
		color: #fff;
		font-size:18px;
		padding: 20px 8px;
		line-height: 24px;
	}
}
.brand_index .page_header .inner .has_bro{
    display: inline-block;
    width: 210px;
	margin:0 20px 50px 20px;
}
.brand_index .page_header .inner .has_bro_omo.on,
.brand_index .page_header .inner .has_bro_omo.off:hover,
.brand_index .page_header .inner .has_bro_omo-ch.on,
.brand_index .page_header .inner .has_bro_omo-ch.off:hover,
.brand_index .page_header .inner .has_bro_omo-kr.on,
.brand_index .page_header .inner .has_bro_omo-kr.off:hover,
.brand_index .page_header .inner .has_bro_omo-zh.on,
.brand_index .page_header .inner .has_bro_omo-zh.off:hover{
    border-bottom: 4px solid #8CAAAA;
}
.brand_index .page_header .inner .has_bro_beb.on,
.brand_index .page_header .inner .has_bro_beb.off:hover,
.brand_index .page_header .inner .has_bro_beb-ch.on,
.brand_index .page_header .inner .has_bro_beb-ch.off:hover,
.brand_index .page_header .inner .has_bro_beb-kr.on,
.brand_index .page_header .inner .has_bro_beb-kr.off:hover,
.brand_index .page_header .inner .has_bro_beb-zh.on,
.brand_index .page_header .inner .has_bro_beb-zh.off:hover{
    border-bottom: 4px solid #1E463C;
}
.brand_index .page_header .inner .has_bro.off{
    opacity: 0.5;
}
.brand_index .page_header .inner .has_bro h1 {
	padding-bottom:20px;
}
.brand_index .page_header .inner .has_bro a {
	text-decoration:none;
}
.brand_index .page_header .inner .has_bro.off:hover {
    opacity: 1.0;
}@media (max-width: 767px) {
	.brand_index .page_header .inner .has_bro{
	    width: 42%;
		margin:0 2% 50px 2%;
	}
	.brand_index .page_header .inner .has_bro h1{
		font-size:24px;
	}
	.brand_index .page_header .inner .has_bro .brand_name_border{
		width:16px;
		margin:10px 4px;
	}
	.hr_brands .brand.beb .brand_summary h3 img {
		width: auto;
		height: 27px;
	}
}
